{
    "type": "call_of_yucutan:ritual_transmutation",
    "ingredients": [
      {
        "item": "minecraft:ghast_tear"
      },
      {
        "item": "call_of_yucutan:kukulkan_idol"
      },
      {
        "item": "call_of_yucutan:jei_kukulkan"
      }
    ],
    "output": {
      "item": "iceandfire:siren_tear",
      "count": 1
    }
  }